RubyGems Navigation menu

tapsilog 0.3.6

Hydrid app-level logger from Palmade. Analogger fork.

Versions:

  1. 0.3.6 - October 7, 2010 (14.5 KB)
  2. 0.3.5 - September 29, 2010 (14.5 KB)
  3. 0.3.4 - September 27, 2010 (14.5 KB)
  4. 0.3.3 - September 27, 2010 (14.5 KB)
  5. 0.3.2 - September 23, 2010 (14.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Palmade

Owners:

379200c433ae0ff8a2a7c3ee91820729

Total downloads 10,975

For this version 1,494

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tapsilog', '~> 0.3.6' = Copy to clipboard Copied!

install:
gem install tapsilog = Copy to clipboard Copied!

Links: